| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Variables
OgreVolumeIsoSurfaceTablesMC.h File Reference

## Namespaces
| Ogre
| Ogre::Volume

## Variables
int | Ogre::Volume::mcEdges [256]
| Marching Cubes tables from the public domain code found on http://local.wasp.uwa.edu.au/~pbourke/geometry/polygonise/ in http://paulbourke.net/geometry/polygonise/marchingsource.cpp Thanks! More...
int | Ogre::Volume::mcTriangles [256][16]
| Triangulation lookup table. More...
int | Ogre::Volume::msEdges [16]
int | Ogre::Volume::msTriangles [18][13]